@charset "euc-jp";

.calendar-block div.daychoice div.calendar div.calendar_inner ul.label li.sum {
	background-color: #FE0000;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.label li.sat {
	background-color: #064382;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li {
	font-weight: bold;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.off {
	background-color: #C8C8C8;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.on {
	background-color: #E5E5E5;
}

.calendar-block .calendar_inner li input[type="radio"] {
	display: none;
}


/* ================================================================================
	@SP BreakPoint 320px and 767px
================================================================================ */
@media screen and (max-width: 767px) {
.calendar-block {
	margin: 25px 0 0px;
	padding: 25px 0 0;
	border-top: 1px solid #064385;
}

.calendar-block .sec-ti {
	padding: 0 10px;
	font-size: 1.8rem;
	font-weight: normal;
	text-align: center;
	color: #064385;
}

.calendar-block .calendar-inner {
	margin-top: 20px;
	padding: 10px 5px;
	background-color: #EEEEEE;
}

.calendar-block .slick-prev {
	position: absolute;
	left: 0;
	top: 20px;
	z-index: 10;
	width: 131px;
	height: 18px;
	background: url(../img/btn_nyukai_prev01.png) 0 0 no-repeat;
	background-size: 131px;
}

.calendar-block .slick-next {
	position: absolute;
	right: 0;
	top: 20px;
	z-index: 10;
	width: 131px;
	height: 18px;
	background: url(../img/btn_nyukai_next01.png) 0 0 no-repeat;
	background-size: 131px;
}

.calendar-block .slick-disabled {
	display: none !important;
}

.calendar-block div.daychoice {
	padding: 20px 10px;
	border: 1px #ccc solid;
	background-color: #fff;
}

.calendar-block div.daychoice div.calendar div.calendar_left {
	margin-top: 45px;
}

.calendar-block div.daychoice div.calendar div.calendar_right {
	margin-top: 30px;
}

.calendar-block div.daychoice div.calendar .month-ti {
	font-size: 16px;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.calendar-block div.daychoice div.calendar div.calendar_inner .label {
	margin-top: 10px;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul li {
	display: table-cell;
	padding: 10px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

.calendar-block div.daychoice div.calendar div.calendar_inner .label li {
	background-color: #aaa;
	padding: 3px;
	text-align: center;
	color: #fff;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li {
	position: relative;
	z-index: 1;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.on {
	background-color: #E5E5E5;
	background-image: url(../img/txt_nyukai_select_img01.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 13px;
	cursor: pointer;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.middle {
	background-color: #FFFF66;
	background-image: url(../img/txt_nyukai_select_img01.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 13px;
	cursor: pointer;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.active {
	background-color: #538DD5;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li .number {
	display: inline-block;
	position: relative;
	top: -9px;
	left: -9px;
	font-size: 10px;
	font-weight: bold;
}

.calendar-block .attention {
	margin-top: 20px;
	font-size: 1.4rem;
	color: #ee0000;
}

.calendar-block .btn_03 {
    display: inline-block;
	margin-top: 40px;
    padding: 20px !important;
    color: #fff;
    transition: all 0.6s ease 0s;
    text-decoration: none;
    background-image: -moz-linear-gradient(top, #FF9F66 0%, #F29D61 40%, #F28131 52%, #FC5630) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9F66), color-stop(0.49, #F29D61), color-stop(0.52, #F28131), to(#FC5630)) !important;
    background: linear-gradient(to top, #FC5630, #F28131 , #F29D61 , #FF9F66) !important;
    background-color: #FF9F66;
    box-shadow: 5px 5px 5px #eee;
    -webkit-box-shadow: 5px 5px 5px #eee;
    -moz-box-shadow: 5px 5px 5px #eee;
    border: solid 1px #fff;
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    border-radius: 0.5em;
	font-size: 3.0rem;
}

.calendar-block .btn_03:hover {
	text-decoration: underline;
}

.calendar-block .btn_03.noeffect {
    transition: none;
}

.color_description .color_table{
	border-collapse: collapse;
}
.color_description .color_table th, .color_description .color_table td {
	border: solid 1px black;
	width: 100px;
	height: 20px;
	text-align: center;
}
.color_description .color_table .border-none {
	width: 60px;
	height: 20px;
}
.color_description .color_table .day_color1 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #E5E5E5;
}
.color_description .color_table .day_color2 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #FFFF66;
}
.color_description .color_table .day_color3 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #C8C8C8;
}
.color_description .description {
	margin-left: 60px;
}
}


/* ================================================================================
	@Tablet BreakPoint 768px
================================================================================ */
@media screen and (min-width: 768px) {
.calendar-block {
	margin: 45px 0 0px;
	padding: 25px 0 20px;
	border-top: 1px solid #064385;
}

.calendar-block .sec-ti {
	padding: 0 10px;
	font-size: 2rem;
	font-weight: normal;
	color: #064385;
}

.calendar-block .slick-prev {
	position: absolute;
	left: 0;
	top: 10px;
	z-index: 10;
	width: 131px;
	height: 18px;
	background: url(../img/btn_nyukai_prev01.png) 0 0 no-repeat;
	background-size: 131px;
}

.calendar-block .slick-next {
	position: absolute;
	right: 0;
	top: 10px;
	z-index: 10;
	width: 131px;
	height: 18px;
	background: url(../img/btn_nyukai_next01.png) 0 0 no-repeat;
	background-size: 131px;
}

.calendar-block .slick-disabled {
	display: none !important;
}

.calendar-block div.daychoice {
	margin-top: 30px;
	padding: 20px 15px;
	border: 1px #ccc solid;
}

.calendar-block div.daychoice div.calendar {
	margin: 50px 0 0 0;
}

.calendar-block div.daychoice div.calendar .month-ti {
	font-size: 1.6rem;
}

.calendar-block div.daychoice div.calendar div.calendar_left {
	float: left;
	width: 49%;
	margin: 0;
}

.calendar-block div.daychoice div.calendar div.calendar_right {
	float: right;
	width: 49%;
	margin: 0;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul {
    display: table;
    width: 100%;
    table-layout: fixed;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul li {
	display: table-cell;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

.calendar-block div.daychoice div.calendar div.calendar_inner .label {
	margin-top: 10px;
}

.calendar-block div.calendar_inner ul.label li {
	background-color: #aaa;
	padding: 3px;
	text-align: center;
	color: #fff;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li {
	position: relative;
	z-index: 1;
	padding: 10px;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.on {
	background: #E5E5E5 url(../img/txt_nyukai_select_img01.png) center center no-repeat;
	background-size: 13px;
	cursor: pointer;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.middle {
	background: #FFFF66 url(../img/txt_nyukai_select_img01.png) center center no-repeat;
	background-size: 13px;
	cursor: pointer;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li.active {
	background: #538DD5 url(../img/txt_nyukai_select_img01.png) center center no-repeat;
	background-size: 13px;
}

.calendar-block div.daychoice div.calendar div.calendar_inner ul.day li .number {
	display: inline-block;
	position: relative;
	top: -9px;
	left: -9px;
	font-size: 10px;
}

.calendar-block .attention {
	margin-top: 20px;
	font-size: 1.4rem;
	color: #ee0000;
}

.calendar-block .btn_03 {
    display: inline-block;
	margin-top: 50px !important;
    padding: 20px !important;
    color: #fff;
    transition: all 0.6s ease 0s;
    text-decoration: none;
    background-image: -moz-linear-gradient(top, #FF9F66 0%, #F29D61 40%, #F28131 52%, #FC5630) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FF9F66), color-stop(0.49, #F29D61), color-stop(0.52, #F28131), to(#FC5630)) !important;
    background: linear-gradient(to top, #FC5630, #F28131 , #F29D61 , #FF9F66) !important;
    background-color: #FF9F66;
    box-shadow: 5px 5px 5px #eee;
    -webkit-box-shadow: 5px 5px 5px #eee;
    -moz-box-shadow: 5px 5px 5px #eee;
    border: solid 1px #fff;
    width: 100%;
    text-align: center;
    cursor: pointer;
    font-weight: bold;
    border-radius: 0.5em;
	font-size: 3.0rem;
}

.calendar-block .btn_03:hover {
	text-decoration: underline;
}

.calendar-block .btn_03.noeffect {
    transition: none;
}

.color_description .color_table{
	border-collapse: collapse;
}
.color_description .color_table th, .color_description .color_table td {
	border: solid 1px black;
	width: 100px;
	height: 20px;
	text-align: center;
}
.color_description .color_table .border-none {
	width: 60px;
	height: 20px;
}
.color_description .color_table .day_color1 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #E5E5E5;
}
.color_description .color_table .day_color2 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #FFFF66;
}
.color_description .color_table .day_color3 {
	border: solid 1px black;
	width: 60px;
	height: 20px;
	background-color: #C8C8C8;
}
.color_description .description {
	margin-left: 60px;
}
}